{
    "dc_identifier": "nl.gm0473.2c.2016.5332323-8",
    "dc_title": "Commissie Ruimte en Economie 2016-06-15 - Vaststellen meerjaren onderhoudsplan 2016-2030 SRO Zandvoort",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zandvoort op 2016-06-15. Onderdeel: Vaststellen meerjaren onderhoudsplan 2016-2030 SRO Zandvoort.",
    "dc_source": "https://zandvoort.notubiz.nl/vergadering/254693",
    "dc_publisher": "gm0473",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2016-06-15",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Zandvoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zandvoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0473.2c.2016.5332323-8",
    "dc_externalIdentifier": "5332338",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-15",
    "foi_meetingNumber": "5332323",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0473.2c.2016.5332323-8.doc.1",
            "dc_title": "raadsvoorstel vaststellen Meerjaren Onderhoudsplan 2016-2030 SRO Zandvoort",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3527632/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2016.5332323-8.doc.2",
            "dc_title": "concept raadsbesluit vaststellen Meerjaren Onderhoudsplan 2016-2030 SRO Zandvoort",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3527633/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2016.5332323-8.doc.3",
            "dc_title": "Meerjarenonderhoudsplan 2016-2030 SRO Zandvoort",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3571616/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2016.5332323-8.doc.4",
            "dc_title": "Meerjarenonderhoudsplan 2016-2030-SRO-Zandvoort-BV-Financieel-overzicht",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3527635/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2016.5332323-8.doc.5",
            "dc_title": "Meerjarenonderhoudsplan SRO lastenvergelijking-onderhoud-gebouwen-en-sportvelden",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3527636/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2016.5332323-8.doc.6",
            "dc_title": "Reactie op raadsvoorstel Onderhoudsplan SRO",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3600331/1"
        }
    ]
}